:root {
    --color-pink: #f5c2e7;
    --color-mauve: #cba6f7;
    --color-text: #cdd6f4;
    --color-base: #1e1e2e;
}

@media (prefers-color-scheme: dark) {
    html {
        background-color: var(--color-base);
        color: var(--color-text);
    }

    a {
        color: #ca8465;
    }
}

body {
    line-height: 1.6;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Roboto, Helvetica, Arial, sans-serif;
    text-align: center;
    margin: 1rem auto;
    min-height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

img.u-photo {
    width: 240px;
    fill: var(--color-mauve)
}

ul {
    padding: 0;
    list-style: none;
}